[Desktop Entry]
Icon=dlgedit
Type=Service
X-TDE-ServiceTypes=TDECModule
X-DocPath=korganizer/preferences.html

X-TDE-ModuleType=Library
X-TDE-Library=korganizer
X-TDE-FactoryName=korgdesignerfields
X-TDE-ParentApp=kaddressbook
X-TDE-ParentComponents=korganizer,kontact_korganizerplugin
X-TDE-CfgDlgHierarchy=KOrganizer

Name=Custom Pages

Comment=Configure the Custom Pages

Keywords=korganizer; configure; settings; custom fields;
